@font-face {
    font-family: 'baskerville_btroman';
    src: url('ufonts.com_baskerville-bt-roman-webfont.eot');
    src: url('ufonts.com_baskerville-bt-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('ufonts.com_baskerville-bt-roman-webfont.woff2') format('woff2'),
         url('ufonts.com_baskerville-bt-roman-webfont.woff') format('woff'),
         url('ufonts.com_baskerville-bt-roman-webfont.ttf') format('truetype'),
         url('ufonts.com_baskerville-bt-roman-webfont.svg#baskerville_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'humanist_777regular';
    src: url('ufonts.com_humanist777bt-romanb-opentype-webfont.eot');
    src: url('ufonts.com_humanist777bt-romanb-opentype-webfont.eot?#iefix') format('embedded-opentype'),
         url('ufonts.com_humanist777bt-romanb-opentype-webfont.woff2') format('woff2'),
         url('ufonts.com_humanist777bt-romanb-opentype-webfont.woff') format('woff'),
         url('ufonts.com_humanist777bt-romanb-opentype-webfont.ttf') format('truetype'),
         url('ufonts.com_humanist777bt-romanb-opentype-webfont.svg#humanist_777regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'humanist_777bold';
    src: url('ufonts.com_humanist777bt-boldb-opentype-webfont.eot');
    src: url('ufonts.com_humanist777bt-boldb-opentype-webfont.eot?#iefix') format('embedded-opentype'),
         url('ufonts.com_humanist777bt-boldb-opentype-webfont.woff2') format('woff2'),
         url('ufonts.com_humanist777bt-boldb-opentype-webfont.woff') format('woff'),
         url('ufonts.com_humanist777bt-boldb-opentype-webfont.ttf') format('truetype'),
         url('ufonts.com_humanist777bt-boldb-opentype-webfont.svg#humanist_777bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'baskerville_btitalic';
    src: url('ufonts.com_baskerville-bt-italic-webfont.eot');
    src: url('ufonts.com_baskerville-bt-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('ufonts.com_baskerville-bt-italic-webfont.woff2') format('woff2'),
         url('ufonts.com_baskerville-bt-italic-webfont.woff') format('woff'),
         url('ufonts.com_baskerville-bt-italic-webfont.ttf') format('truetype'),
         url('ufonts.com_baskerville-bt-italic-webfont.svg#baskerville_btitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}